body{
    background-color: #01000F ;
    padding: 0px;
    margin: 0px;
    font-family: 'Lucida Console', monospace;
    text-align: left;
    color:  white;
    /*css margin is default to 5px*/
    position:absolute;
    
}



h1{
    font-family: 'Lucida Console', monospace;
    color:  cyan;
    background-color: #080721;


    padding-top: 1.5vh;
    padding-bottom: 1.5vh ;
    margin: 0px;
    position: fixed;
    left: 50%;
    transform: translate(-50%, 0);
    padding-left: 50%;
    padding-right: 50%;
    z-index: 2;
   
    
}

.montage{
    position: static;
    opacity: 0.7;
    width: auto;
    height:60vh;

}
.bannertext{
    position: absolute;
    top:35vh;
    left: 35vw;
    text-align: center;
}
h2{
    background-color: black;
    margin: 0px;
    margin-top: 5vh;
    text-align: center;
}


.button{
    position: fixed;
    border: solid #36375e ;
    border-radius: 2px;
    font-size: 25px;
    display: block;
    text-decoration: none;
    top: 2vh;
    color: white;
    background-color:#0F0E2D;
    cursor: pointer;
    transition-duration: 500ms;
    transition-timing-function: ease-out;
    z-index: 2;
}


/* dropdowns */
.dropdown{

    float: left;

}

.dropdown:hover {
    border-color: #B0B1CE;
}

.dropdown-content{
    display: block;
    position: absolute;
    top: 130px;
}

.dropdown-content a {
    margin-top: 7px;
    display: block;
    text-decoration: underline;
    color: white;
    border-radius: 2px;
    font-size: 20px;
    
}
.dropdown-content-hide{
    display: none;
}

/*bodies */

.body{
    position: relative;
    border-width: 5px;
    border-style: solid;
    border-image: linear-gradient(90deg,rgba(134, 134, 184, 1) 0%, rgba(54, 55, 94, 1) 37%) 1;

    padding-right: 2vw;
    padding-left: 2vw;
    padding-top: 2vh;
    padding-bottom: 2vh;
    
    margin-top: 5vh;
    margin-bottom: 5vh;
    margin-left: 0vw;
    margin-right: 5vw;


    background-color: #0F0E2D;
}

.chain1{
    position: static;
    margin-left: 10vw;
    
    
    
}

.textboxcontainer1{
    display:flex;
    align-items: center;
    

}

footer{
    background-color:#080721;
}